Subject: Renewable Energy on CD
From: [email-masked] (Don Kulha)
Date: 20 Jul 94 05:43:54 GMT
Newsgroups: alt.sustainable.agriculture

We're publishing a CDROM you might want to know about....
*SOLAR-1* Renewable Energy. ISO 9660 format, 350m/3400+ files
Content: Text/graphics Home Power Magazine #1-37, Various texts,
newsletters, graphics and programs on renewables; Wind, Hydro,
PV's, Biofuels, hydrogen, batteries, thermal, and more (45mb).

Also: A general collection of Mac and PC software (shareware, PD and
demos), GIF's and texts are included. Mac Programs require macbinary
conversion before use (305mb).

Available Now, $29US postpaid. International Air delivery $3, CA
add 7.5% sales tax.  Sonoma Online, POB 7518, Santa Rosa CA 95407
Visa/MC orders please call Home Power Magazine @ (916)475-0830

For info: [email-masked], send SASE or call (707)545-7533. If we're
out please leave us your fax number. Thanks...DCK